# move this file to myconfig.yaml and modify it to match serial ports and 
# desired locations of data folders on your machine.

# Use single quotes around windows paths. Those ensure that the 
# backslashes are escaped properly.

ahrs_com : COM6
motor_com : COM4
data_folder : 'C:\Users\mkemp\Documents\Python\'

